Failed

releases._2019_09._201909181001.Simple.validCorrespondingPackGZ_com.cforcoding.jmd 0.8.1.201804031433

Failing for the past 28 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'com.cforcoding.jmd 0.8.1.201804031433' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'com.cforcoding.jmd 0.8.1.201804031433' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-09/201909181001/plugins/com.cforcoding.jmd_0.8.1.201804031433.jar